Bug 18237 - there is need for shemes: ssh, sip
there is need for shemes: ssh, sip
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:47 UTC by contributor
Modified: 2012-09-28 05:08 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:47:27 UTC
This was was cloned from bug 17547 as part of operation convergence.
Originally filed: 2012-06-19 19:15:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-06-19 19:15:36 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/timers.html
Multipage: http://www.whatwg.org/C#custom-handlers
Complete: http://www.whatwg.org/c#custom-handlers

Comment:
there is need for shemes: ssh, sip

Posted from: 89.190.108.145
User agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.168 Safari/535.19
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:08:00 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/55e76a781b8d7448458e261c35e54bf8462c6b62
Rationale: adopted resolution by WHATWG